 
span.popiskabc
{
	display: block;
	font-size: 12px;
	background-color: #FFFFFF; 
	padding: 0 0px 0 0px
} 

span.popiskabc span
{
	display: block;
	padding-left: 26px;
	padding-right: 8px;
	padding: 0px 8px 8px 26px;
	margin: 10px 0 5px 0;
	background: url(prvky/odr3.png) no-repeat 4px 2px;
} 
 

table.bc_form, table.bc_list {
	width: 95%;
	margin: 0.67em 0 0 8px;
}

td {
	font-size: 12px;
}

a.reklama_item {
  display: block;
  width: 140px;
  height: 300px;
  vertical-align: top;
  background-repeat: no-repeat;
  background-position: 0px top;
  overflow: hidden; 
  border-bottom:  #D6D3D6 solid 1px;
}

a.reklama_item:hover
{ background-position: -140px top;
}
